Plusieurs failles de sécurité qui affectent Tails 2.10 sont maintenant corrigées dans Tails 2.11.

Nous vous encourageons vivement à mettre à jour vers Tails 2.11 dès que possible.